Extending Qt Creator Manual | SearchResultTreeItemDelegate

Extending Qt Creator Manual 4.7.1

# SearchResultTreeItemDelegate Class

(Core::Internal::SearchResultTreeItemDelegate)

- List of all members, including inherited members

## Public Functions

| SearchResultTreeItemDelegate(int tabWidth, int *parent = 0)
void | paint(int *painter, const int &option, const int &index) const
void | setTabWidth(int width)

## Member Function Documentation

### SearchResultTreeItemDelegate::SearchResultTreeItemDelegate(int tabWidth, int *parent = 0)

Default constructs an instance of SearchResultTreeItemDelegate.

### void SearchResultTreeItemDelegate::paint(int *painter, const int &option, const int &index) const

### void SearchResultTreeItemDelegate::setTabWidth(int width)